a2j_control(1)

NAME
a2j_control - utility to control a2jmidid daemon

SYNOPSIS
a2j_control [OPTIONS]

OPTIONS

start
    starts the a2jmidid bridging daemon

stop
    stops the a2jmidid bridging daemon

status
    queries the a2jmidid bridge status

exit
    deactivates the a2jmidid D-Bus service

AUTHOR
Eric Hedekar <after the beep at g mail dot nospam com>

SEE ALSO
a2jmidid(1), a2jmidi_bridge(1), j2amidi_bridge(1)